body {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#dce3eb;
	font-size:12px;
	padding:0px;
    font-family:"微软雅黑";
    text-decoration:none;
    color:#333333;
}
font{
    font-family:"微软雅黑";
    text-decoration:none;
    color:#333333;

}
img{
border:0px;

}
div{
    font-family:"微软雅黑";
    text-decoration:none;
    color:#333333;

}

td{
font-family:"微软雅黑";
font-size:12px;
text-decoration:none;
color:#333333;
}

li{
list-style:none;
margin:0px;
padding:0px;
}

ul{
list-style:none;
margin:0px;
padding:0px;
}


a{
font-size:12px;
font-family:"微软雅黑";
text-decoration:none;
color:#333333;

}
a:hover{
#ee0000;


}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.mb_15{
margin-bottom:15px;

}

.main_menu{
width:1200px;
margin:0 auto;
background-color:#666666;
height:50px;





}

.main_menu li{
width:132px;
border-right:1px solid #c9c9c9;
display:block;
float:left;
height:50px;
background-color:#eaeaea;
text-align:center;

}


.main_menu li:hover{

background-color:#9e0000;
color:#FFFFFF;

}
.main_menu li:hover a{

color:#FFFFFF;

}

.main_menu li a{
font-size:16px;
line-height:50px;
color:#222222;
}
.main_menu .thisis{
background-color:#9e0000;
width:135px;
}

.main_menu .thisis a{
color:#FFFFFF;

}

.index_left{
background-color:#ffffff;
padding:15px;
margin-right:20px;
width:770px;


}

.index_lm_title{
border-bottom:1px solid #dddddd;
height:32px;
margin-bottom:10px;


}
.index_lm_title span{
font-size:18px;
line-height:32px;
text-align:left;
float:left;

}

.index_lm_title a{
float:right;
line-height:32px;


}
.index_lm_title a:hover{
color:#ee0000;

}
.index_lm_title a img{
margin-left:5px;

}


.index_right{
background-color:#ffffff;
padding:15px;
margin-right:0px;
width:350px;

}

.index_img_player{
margin-top:10px;
width:304px;
}
.index_img_player img{
width:304px;
height:186px;
}
.index_img_player span{
display:block;
height:38px;
background-color:#eeeeee;
text-align:center;

}
.index_img_player span a{

line-height:38px;


}


.wz_title li{
background-image:url(../images/dot_1.png);
background-repeat:no-repeat;
background-position:left center;
height:36px;
border-bottom:1px  dotted #dddddd;
margin-left:0px;
margin-right:10px;


}

.wz_title li a{
display:block;
line-height:36px;
float:left;
text-indent:15px;
}
.wz_title li span{
display:block;
line-height:36px;
float:right;
color:#999999;
}

.wz_title li a:hover{
color:#e00000;
}

.footer{
color:#eeeeee;
line-height:20px;


}
.footer a{
color:#eeeeee;
}
.footer a:hover{
color:#cc0000;
}

.index_ry {
background-color:#ffffff;
padding:15px;


}
.index_ry_content div {
width:132px;
float:left;
padding-left:8px;
padding-right:8px;
}

.index_ry_content div img{
width:132px;
height:155px;
border:1px #dddddd solid;

}

.index_ry_content span{
display:block;
height:30px;
line-height:35px;
text-align:center;


}


.home span{
color:#dddddd;
display:block;
height:24px;
line-height:24px;
font-size:10px;

}

.page{

width:1200px;
margin:0 auto;
}

.bodyleft{
width:260px;
background-color:#ffffff;
float:left;
margin-right:20px;

}

.bodyright{
width:880px;
background-color:#ffffff;
float:right;
padding:20px;
margin-bottom:20px;

}

 .title_big{
 width:100%;
 height:64px;
 font-size:20px;
 color:#ffffff;
 font-weight:bold;
 line-height:64px;
 text-align:left;
 text-indent:40px;
 background-color:#0081ca;
 margin-top:0px;
 }
 
 
.dotlist{ 
list-style-type:none; width:100%; margin:0px auto; padding-bottom:15px;
}
.dotlist li{

width:100%;
height:46px;
line-height:46px;
margin-top:2px;
text-align:left;
text-indent:40px;
font-size:16px;
background-image:url(../images/title_bg_1.jpg);
background-position:left center;
background-repeat:no-repeat;
}

.dotlist li:hover{
background-image:url(../images/title_bg_2.jpg);

}

.dotlist li a{
font-size:16px;

}
.dotlist_b a{ display:block; width:100%;    text-align:left;  font-size:14px;  font-family:"微软雅黑", "幼圆"; color:#666666; text-indent:50px;}
.dotlist .thisis { 
background-image:url(../images/title_bg_2.jpg);
background-position:left center;
background-repeat:no-repeat;
}
.dotlist .thisis  a{ color:#ffffff; font-weight:bold }
.dotlist .thisis .dotlist_b a{ color:#1e3c67; font-weight:bold }



.p_title{float:left; border-bottom:#1e3c67 3px solid; height:30px; line-height:30px; margin:0px; padding:0px;width:100%}
.p_title td{
color:#1e3c67; font-family:"微软雅黑", "幼圆"; font-size:18px;}
.p_title span {
display:block;
font-size:12px;
color:#555555;
float:right;

}
.page_content{
margin:20px;
padding-top:60px;
font-size:14px;
line-height:22px;


}

.detail_wz_title{
font-size:18px;font-weight:bold;display:block; text-align:center;
height:40px;
line_height:40px;
}
